
.iblockdetail {width:100%;margin:4px 0 0 0;padding:0 10px 10px;border:1px solid rgba(0,0,0,.1);box-sizing:border-box}
.iblockdetail h1 {margin:0 0 20px;font-size:30px}
.iblockdetail .image{width:auto;float:left;margin:0 20px 10px 0}
.iblockdetail .text p{display:block;margin:15px 0;padding:0 0 0 10px}
.iblockdetail .text b{font-weight:bold}
.iblockdetail .text img{width:50%}
.iblockdetail .text .left{float:left;padding:20px 30px 20px 0}
.iblockdetail .text .right{float:right;padding:20px 0 20px 30px}
.iblockdetail .text{margin:0 0 4px;text-align:justify;line-height:22px}
.iblockdetail .bot {height:40px;border-bottom:1px solid rgba(0,0,0,.1)}
.iblockdetail .bot .back a {float:left;line-height:40px;color:rgba(33,16,5,.9);font-size:16px}
.iblockdetail .bot .article-info{float:right;font-style:italic;font-size:14px}
.iblockdetail .bot .article-info .date-adaptive{display:none;font-size:12px}

.iblockdetail .photo-area{display:block;margin:20px 0;text-align:center}
.iblockdetail .photo-item{display:inline-block;margin:0;}
.iblockdetail .photo-item img{}

.iblockdetail .share span{line-height:22px;float:left;font-size:18px;color:rgba(0,0,0,.3)}
.iblockdetail .wellcome-text{line-height:22px;font-size:18px;color:rgba(0,0,0,0.3)}
.iblockdetail .share {float:;width:100%;margin:10px 0;padding:10px 0;border-top:1px solid rgba(0,0,0,.1);border-bottom:1px solid rgba(0,0,0,.1)}


@media screen and (max-width:885px)
{
	.iblockdetail{margin:0;padding:0 4px 20px;border:none}
	.iblockdetail h1 {margin:0 0 20px;text-align:center;font-size:30px}
	.iblockdetail .image{width:auto;margin:0}
	.iblockdetail .text {padding:0 4px 20px;line-height:22px;font-size:18px}
	.iblockdetail .text table{width:100%;font-size:10px}
	.top-element-column{display:none}
	.iblockdetail .share span.text{display:none}
	.iblockdetail .share span.text-adaptive{display:block}
	.iblockdetail .wellcome-text{line-height:20px;font-size:15px;color:rgba(0,0,0,0.3)}
	.iblockdetail .bot {height:50px;margin-bottom:10px}
	.iblockdetail .bot .back a {line-height:50px;font-size:18px}
	.iblockdetail .bot .article-info .date{display:none}
	.iblockdetail .bot .article-info .date-adaptive{display:inline-block}
}